There are currently no open bugs.

"fso-gpsd" versions published in Ubuntu

Wily (0.8-3.1ubuntu1): universe/misc
Vivid (0.8-3.1ubuntu1): universe/misc
Trusty (0.8-3.1ubuntu1): universe/misc
Precise (0.8-3.1ubuntu1): universe/misc